#block-search-form #autocomplete {
	background: #FFFFFF;
	color: #999;
	display: none;
	font-size: 12px;
	position: absolute;
	width: 128px !important;
	z-index: 9999;
	margin-left: -3px;
}
.ie #block-search-form #autocomplete{
	width: 127px !important;
}
#block-search-form #autocomplete li {
	padding: 2px 5px;
}